
JARS - Task #983

Milestone # 202 (New): SOFTWARE

Modificación del software para permitir mayores tiempos de almacenamiento de bloques

05/29/2017 02:40 AM - John Rojas

Status: Closed Start date: 05/22/2017

Priority: Normal Due date: 05/23/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Se realizó la modificación del software reemplazando el uso de colas por el uso de sockets push-pull de la librería de mensajería

0mq

para la creación de 2 consumidores que permiten alternar la recepción de bloques para permitir mayores tiempos de

almacenamiento de bloques.

History

#1 - 05/29/2017 02:40 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/26/2017 02:07 PM - John Rojas

- Status changed from Resolved to Closed
